#navE a,#rightE a {
	color:black;
	text-decoration: none;
}
img{
border: 0;
}
#navE{
line-height:25px;
}
#navE a:visited,#rightE a:visited {
	color:black;
	text-decoration: none;
}

#navE a:hover,#rightE a:hover {
	color:black;
	text-decoration: underline;
}


#indexMiddle a:link{
	color:black;
	text-decoration: none;
}

#indexMiddle a:visited {
	text-decoration: none;
	text-decoration: black;
}

.summaries{
line-height: 17px;
}

#index_links{
background:url('../images/bdav_fond.jpg') no-repeat;
width:730px;
height:285px;

}
.bigred{
color:#FF4303;
font-size: 12px;
font-weight: bold;
width:210px;
padding:5px;
}

 #achatF1,#achatF2, #achatF3 {
 padding-left:15px;
 padding-top:10px; 
 color:white;
 cursor:pointer;
 font-weight: bold;
 }


  #achatF4 {
 padding-left:15px;
 padding-top:10px; 

 }
.mark-style, .price-style {
    display: inline-block;
}
#achatF4{
	color:red;
	font-weight: bold;
	text-decoration: none;
	
}

.achatF4 a:hover{
	color:red;
	font-weight: bold;
	text-decoration: underline;

}

#index1stTab{
	height:170px;
}
#index2Tab{
margin-left:15px;
}

.win7Txt{
	color:white;
	font-size: 12px;
	font-weight: bold;
}

#index_links a:link, #index_links a:visited{

	color:white;
	font-size: 11px;

	text-decoration: none;
}

#index_links a:hover{
	color:white;
	font-size: 11px;
	text-decoration: underline;
}

#achatS1 a:link, #achatS1 a:visited,#achatS3 a:link, #achatS3 a:visited{
	font-weight: normal;
	color:white;
}

#achatS1 a:hover,#achatS3 a:hover{
	font-weight: normal;
	color:white;

}

#achatS1,#achatS3{
	padding-left:25px;
}

#indexMiddle a:hover {
	color:black;
	text-decoration: underline;
}

#completeDesc a{
color:black;
}
#completeDesc a{
color:black;
}
.aBlack a,.aBlack a:visited{
color:black;
}

#topCategE a:link{
	color:#665665;
	text-decoration: none;
}
#topCategE  a:visited{
	color:#665665;
	text-decoration: none;
}

#topCategE a:hover{
	color:#332332;
	text-decoration: underline;

}

#topCategE1 a{
	color:#665665;
	text-decoration: none;
}
#topCategE1  a:visited{
	color:#665665;
	text-decoration: none;
}

#topCategE1 a:hover{
	color:#332332;
	text-decoration: underline;

}


.left {
/* background: url(../images/left_bg.png); */

}
.right {
/* background: url(../images/left_bg.png); */
}

.prix {
	background-color:transparent;
	border-width:0;
	color:#000000;
	font-family:Tahoma,Arial,Helvetica,sans-serif;
	font-size:11px;
	font-weight:bold;
	height:12px;
	text-align:center;
}

.prixtotal {
	background-color:transparent;
	border-width:0;
	color:black;
	font-family:Tahoma,Arial,Helvetica,sans-serif;
	font-size:11px;
	font-weight:bold;
	height:12px;
	text-align:right;
}

.prixtotali {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-align:left;
	font-style:italic;
	background-color:transparent;
	color:black;
	border-width:0px;
	height:12px;
}



.table_body {
padding-left:25px;
padding-right:25px;
/*background: white; */
}
#bod {

}

#menu{
/*width:1000px;*/
height:43px;
/*padding-left:15px;*/
/*background: url(../images/menu_bg.jpg);*/
display:table;
width:100%;

}

#menu .col1 {
    display:table-cell;
    vertical-align: top;
    padding-right: 2px;
}
#menu .col1 .menuLinks {
    display:table;
    background:url(../images/menu-bg-1.png);
    margin-right:2px;
    height:100%;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width:100%;
}

#menu .col2 {
    display:table-cell;
    vertical-align: top;
    width:25%;
}

#menu .col2 .menuLinks {
    display:table;
    background:url(../images/menu-bg-2.png);
    height:100%;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 100%;
}


body{
background: url(../images/left_bg.png);

}
.printBody{
	background: transparent repeat-y;
}


.logo {
	background: url('../images/bwm_logo1.gif') no-repeat;
	padding-left: 50px;
	padding-bottom: 20px;
	font-size: 15px;
	color: black;
	font-weight: bold;
	font-family: Tahoma;
}
.logo_footer {
	background: url('../images/bwm_logo1.gif') no-repeat;
	padding-left: 50px;
	padding-bottom: 20px;
	text-align: right;
	font-size: 9px;
	color: black;
	font-family: Tahoma;
	width: 98px;
}
.b11 {
	font-size: 11px;
	font-weight: bold;
}
#footer {
	font-size: 11px;
}


#footer a:link {
	color: black;
	
}
#footer a:visited {
	color: black;
}
#footer a:hover {
	color: black;
}

#footer_org a:link {
	color: #FF5820;
	
}
#footer_org a:visited {
	color: #FF5820
}
#footer_org a:hover {
	color: #FF5820
}

.votre {
	width: 230px;
	height: 105px;
	color: black;
}
#zone{
	width: 210px;
	color:black;
}

#zone2{
	width: 230px;
	color:black;
}

.votre2 {
	width: 230px;
	height: 104px;
	color: black;
}

#votre a,#zone a {
	color: #FF4303;
	text-decoration: none;
}
#votre a:visited,#zone a:visited {
	text-decoration: none;
	color: #FF4303;
}
#votre a:hover,#zone a:hover {
	color: #FF4303;
	text-decoration: underline;
}
#avis a {
	color: #FF4303;
	text-decoration: none;
}
#avis a:hover {
	color: #FF4303;
	text-decoration: underline;
}
#ie7adjustRightContent{
    margin-top:5px;
    margin-bottom:5px;
}
#avis {

	width: 100%;
	color: black;
	height: 150px;
}
.avis_title {
	color: #8D8D8D;
	font-weight: bold;
}
.avis_mid {
	font-style: italic;
	padding-left: 10px;
	text-align: left;
	
}
#liens {
	width: 210px;
	color: black;
	font-size: 11px;
	color: black;
}

.sageataDrImg{
padding-left:6px;
	background: url('../images/sageata_rosie_dr.gif') 0 3px no-repeat;
width:90px;

}

#liens a {
	font-size: 11px;
}

.futur {
	color: #FF4303;
	font-size: 13px;
	font-weight: bold;
}
#leins_mid td {
	padding-left: 5px;
	background: url('../images/liens_dot.gif') 0 5px no-repeat;
	vertical-align: middle;
}
.compte {
	color: black;
	font-weight: bold;
}
.noUnder {
	color: #CC0000;
	font-weight: bold;
	text-decoration: none;
}
#topRightE a:link {
	color: black;
	text-decoration: underline;
}

#topRightE a:visited {
	color: black;
	text-decoration: underline;
}

#topRightE a:hover {
	color: black;
	text-decoration: none;
}

#navE {
	color: black;
}
#contentE {
	color: black;
}
.boldText {
	font-weight: bold;
}
.logo_right {
	background: url('../images/logo_right.gif') 0 16px no-repeat;
	padding-top: 6px;
	padding-left: 90px;
	
	height:50px;
	margin-bottom: 13px;
	font-size: 8px;
	color: black;
	font-weight: bold;
	font-family: Tahoma;
}
.zone {
	width: 210px;
	color: black;
}
.sublogo {
	font-size: 7px;
	font-weight: bold;
}

.section_button {
	/*float:left;*/
        padding:0 8px;
        display:table-cell;
        vertical-align: middle;
        height:100%;
        /*max-width: 110px;*/
        background:url(../images/menu-line.png) no-repeat right;
}
.section_button > div {
    /*display:table-cell;*/
    /*vertical-align: middle;*/
}

.menuLinks .section_button:last-child {
    background:none !important;
    border-right:none;
}

.col2 .menuLinks .section_button {
    border-right:1px solid #fff;
    background:none !important;
}


.index_button {
	border: 1px solid red;
	width: 125px;
	height: 20px;
	color: black;
	line-height: 20px;
	padding-left: 5px;
	font-weight: bold;
	background: url(../images/arrow_red.gif) 118px 4px no-repeat;
}

#menu a:link,#menu a:visited,#menu a:hover {
	color: white;
	display:block;
	/*margin-left: 20px;*/
	font-size:13px;
	line-height: 14px;
	font-weight: bold;
        text-align:center;
}

#contentE {
	color: black;
}
.top-left, .bottom-left {
	margin-right: 2px;
}
.top-right, .bottom-right {
	margin-left: 1px;
	margin-top: -2px;
}
.top-right {
	background-position: 100% 0;
}
.bottom-left {
	background-position: 0px 0px;
}
.bottom-right {
	background-position: 100% -16px;
}
.insideRound1 {
	width: 190px;
	height: 154px;
	border-left: 1px solid #7A6F70;
	border-right: 1px solid #7A6F70;
	padding-left: 10px;
	padding-right: 10px;
}
.insideRound2 {
	width: 217px;
	height: 174px;
	border-left: 1px solid #7A6F70;
	border-right: 1px solid #7A6F70;
	padding-left: 10px;
	padding-right: 10px;
	background: #FFFFFF;
	color:black;
}
.insideRound3 {
	width: 680px;
	border-left: 1px solid black;
	border-right: 1px solid black;
	padding-left: 10px;
	padding-right: 10px;
	background: #FFFFFF;
}

.cornerN {
	background-image: url(../images/cornerN.gif);
}
.cornerS {
	background-image: url(../images/cornerS.gif);
}
.cornerE {
	background-image: url(../images/cornerE.gif);
}
.cornerV {
	background-image: url(../images/cornerV.gif);
}

.borderChenar1px {
	border:1px solid #B80105;
}

.blackText {
	color:#FFFFFF;
}
.barBG{

background-color: #B80105;
}
.barBG2{
	background-color: #B80105;
}

input.quantity {
    width: 30px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size: 9px;
    text-align: right;
}
#content{
	

color:#333333;
margin-top:10px;
padding-left:5px;
padding-right:5px;

width:710px;
min-height:600px;

}
#content a {
	text-decoration: none;
}

#content a:visited {
	text-decoration: none;
}

#content a:hover {
	text-decoration: underline;
}


.rounded1 {
	background-image: url('../images/corners_sbox.gif');
	height: 2px;
	font-size: 2px;
}
.rounded2 {
	background-image: url('../images/corners_sbox2.gif');
	height: 2px;
	font-size: 2px;
}
.rounded3 {
	background-image: url('../images/corners_sbox3.gif');
	height: 2px;
	font-size: 2px;
}

.notopgap {
	margin-top: 0;
	font-size: 2px
}
.nobottomgap {
	margin-bottom: -1px;
	;
	font-size: 2px;
	padding-bottom: 1px;
}
body,input,select,textarea {
	font-size: 11px;
	font-family: Tahoma;
}
.text15rosu {
	font-size:15px;
	color:#E70006;
}
.text9rosu {
	font-size:9px;
	color:#E70006;
}
a.size11UnderlinedOnHover:link {
	color: Black;
	font-size: 11px;
	text-decoration: none;
}
a.size11UnderlinedOnHover:visited {
	color: Black;
	font-size: 11px;
	text-decoration: none;
}
a.size11UnderlinedOnHover:hover {
	color: Black;
	font-size: 11px;
	text-decoration: underline;
}
a.redUnderlinedOnHover:link {
	color: #CE171C;
}
a.redUnderlinedOnHover:visited {
	color: #CE171C;	
}
a.redUnderlinedOnHover:hover {
	color: #CE171C;
	text-decoration: underline;
}
a.link10 {
	color:#333333;
	font-size: 10px;
	text-decoration:none;
}
a.link10:active {
	color:#333333;
	font-size: 10px;
	text-decoration:none;
}
a.link10:visited {
	color:#333333;
	font-size: 10px;
	text-decoration:none;
}
a.link10:hover {
	color:#333333;
	font-size: 10px;
	text-decoration:underline;
}
a.underlinedOnHover:link {
	color: Black;
	text-decoration: none;
}
a.underlinedOnHover:visited {
	color: Black;
	text-decoration: none;
}
a.underlinedOnHover:hover {
	color: Black;
	text-decoration: underline;
}
.selectedPage {
	font-size:11px;
	font-weight:bold;
	color:#E70006;
}
h2 {
	border-bottom:1px solid #999999;
	color:#990000;
	font-size:13px;
	margin:13px 0 0;
	padding:0 0 0 5px;
}
ul#redsquare {
	list-style-image:url(../images/redsquare.gif);
}
.link7:link {
  color:#CC0000;
  font-family:Tahoma;
  font-size:11px;
  text-decoration:none;
}
.link7:visited {
  color:#CC0000;
  font-family:Tahoma;
  font-size:11px;
  text-decoration:none;
}
.link7:hover {
  color:#CC0000;
  font-family:Tahoma;
  font-size:11px;
  text-decoration:underline;
}
.link7:active {
  color:#CC0000;
  font-family:Tahoma;
  font-size:11px;
  text-decoration:none;
}
.text7 {
	font-size:7px;
	color:#000000;
}
a.withArrows {
	background:url(../images/button.gif) no-repeat scroll left center;
	color:#FFFFFF;
	display:block;
	float:right;
	margin:5px;
	padding-left:15px;
	text-decoration:none;
	cursor: pointer;
	text-decoration:none;
}

.withArrows span {
	background:url(../images/button.gif) no-repeat scroll right center;
	color:#FFFFFF;
	display:block;
	float:left;
	height:23px;
	line-height:23px;
	padding-right:15px;
	cursor: pointer;
	
}

a.withArrowsMin100 {
	background:url(../images/button.gif) no-repeat scroll left center;
	color:#FFFFFF;
	display:block;
	float:right;
	margin:5px;
	padding-left:15px;
	text-decoration:none;
	cursor: pointer;
	text-decoration:none;
}

.withArrowsMin100 span {
	background:url(../images/button.gif) no-repeat scroll right center;
	color:#FFFFFF;
	display:block;
	float:left;
	height:23px;
	line-height:23px;
	min-width: 140px;
	text-align:center;
	padding-right:15px;
	cursor: pointer;
	
}

.trans_box2 {
}
.trans_box2[class] {

}

.withArrowsLR {
	background:url(../images/button.gif) no-repeat scroll left center;
	color:#FFFFFF;
	display:block;
	float:right;
	padding-left:15px;
	text-decoration:none;
	cursor: pointer;
	text-decoration:none;
}
.withArrowsLR span {
	background:url(../images/button.gif) no-repeat scroll right center;
	color:#FFFFFF;
	display:block;
	float:left;
	height:23px;
	line-height:23px;
	padding-right:15px;
	cursor: pointer;
}

.withArrowsLeft {
	background:url(../images/button.gif) no-repeat scroll left center;
	color:#FFFFFF;
	display:block;
	float:left;
	margin:5px;
	padding-left:15px;
	text-decoration:none;
	cursor: pointer;
	
}
.withArrowsLeft span {
	background:url(../images/button.gif) no-repeat scroll right center;
	color:#FFFFFF;
	display:block;
	float:left;
	height:23px;
	line-height:23px;
	padding-right:15px;
	cursor: pointer;
}
ul#redsquare {
  list-style-image:url(../images/redsquare.gif);
}
#ficheDesc h5 {
  background-image:url(../images/pucefleche.gif);
  background-position:left 2px;
  background-repeat:no-repeat;
  color:#000000;
  padding:0 0 0 12px;
  font-size:10px;
}
#ficheDesc h4 {
  color:#1A70BA;
  font-size:14px;
  text-decoration:underline;
}
#ficheDesc li {
  background-position:left 2px;
  background-repeat:no-repeat;
  list-style-type:none;
  margin:8px;
  padding-left:10px;
}

#articleContent a {
	color:red;
	text-decoration: none;
}

#articleContent a:visited {
	color:red;
	text-decoration: none;
}

#articleContent a:hover {
	color:red;
	text-decoration: underline;
}
.paddl20{
padding-left: 20px;
}

.orderSection{
background: url(../images/order_bg.gif) no-repeat;
height:22px;
width:714px;
line-height: 22px;
color:white;
font-weight: bold;
padding-left:15px;
margin-top:10px;
margin-bottom:10px;
white-space:nowrap;
}
lh18 td{
line-height: 18px;;
}
.underImage a, .sageataDrImg a{
color:black;
}
.checked {
background:transparent url(../images/checked.gif) no-repeat scroll 0 0;
line-height:15px;
width:16px;
padding-left:12px;
}
.cartDetails{
background: url(../images/orderDetails.gif) no-repeat;
height:22px;
width:227px;
line-height: 22px;
color:white;
font-weight: bold;
text-align:center;
margin-left:5px;	 

}
.cartLeftInfo{
width:226px;
font-family:Arial;
}
.fr{
color:red;
}
.f14{
font-size: 14px;
}
.f10{
font-size: 10px;
}
.f11{
font-size: 10px;
}
.bold{
font-weight: bold;
}

.f12{
font-size: 12px;
}
.padd5{
padding-left:5px;
}
.linksRed a{
color:red;
}
.cursorPointer{
cursor:pointer;
}
.simple_blue
{
    margin-left:5px;
    background-image:url(../images/blue_bgtop.jpg);
    background-repeat:no-repeat;
    color:#333;
	overflow:hidden;
}
#download_but {
	margin:15px 10px 0 0; padding:0; float:right;
	text-transform:uppercase; font-size:11px; text-align:center;
	width:99px; height:31px; line-height:31px;
	background:url(../images/download_but.png) no-repeat center center;
}
#download_but a {
	 color:#fff; text-decoration:none;
}
#download_but a:hover {
	 color:#fff; text-decoration:none;
}
#download_but a:visited {
	 color:#fff; text-decoration:none;
}
#download_but:hover {
	background:url(../images/download_but_hover.png) no-repeat center center;
}
.inner
{
	min-height:500px;
}

h4{
font-size:14px;

}
h5{
font-size:13px;

}
.onlineNewsletter{
display:none;
}

.bon_head{
    font-size:16px;
    font-weight:bold;
    
}
.bon_head2{
    font-size:14px;
    font-weight:bold;
    
}
.c33{
color:#333333;
}
.bon_text1{
font-size:12px;
}
#bon_i, #bon_i table td{
color:#333333;
}

#bon_i a{
text-decoration:none;
}

#footerS a{
color:#CC0000;
text-decoration:none;
}

.borderedBox {
	border:1px solid #C1C1C1;

	margin-left:10px;
	margin-right:10px;
	margin-bottom:10px;
}

/**

Bitdefender Awake...................................................
*/

.back-content{
	margin:auto;
	background-color: #ffffff;
	min-width: 1015px;
	width: 1015px;
	min-height: 1598px;
	height: 1598px;
}
.header{
	margin: auto;
	border: 1px #000000 solid;
	min-width: 972px;
	width: 972px;
	min-height: 348px;
	height: 348px;	
	text-align: center;
}
.table-style{
	margin: auto;
	margin-top: 17px;
	/*background-color: aqua;*/
	max-height: 1590px;
	min-height:800px;
	height: 800px;
	min-width: 972px;
	width: 972px;
	
}
.back-top{
	margin:0;
	margin-top:30px;
	padding:0;
	width: 100%;
	height: auto;
	min-height: auto;
	/*min-height: 547px;*/
	background: url("../images/awake/backGradient2.png") repeat-x top #E8E8E8;
	border-collapse: separate!important;
	
}
.back-top2{
	margin:0;
	margin-top:30px;
	padding:0;
	width: 728px;
	min-width: 728px;
	height: auto;
	min-height: auto;
	/*min-height: 547px;*/
	background: url("../images/awake/backGradient.png") repeat-x top #E8E8E8;
	border-top: 1px #C1C1C1 solid;
	border-left: 1px #C1C1C1 solid;
	border-right: 1px #C1C1C1 solid;
	/* border-bottom: 1px #C1C1C1 solid; */
	border-collapse: separate!important;
	
}

.bitdefenderPic{
	
	/*margin-top:10px;
	margin-left:16px;*/
	min-height: 189px;
	height: 189px;
	min-width: 151px;
	width: 151px;
	
}
.textBitdef{
	font-family: Tahoma;
	font-weight: bold;
	color: black;
}
/*
.textBitdef a{
	color: black;
}
*/
.topText{
	font-family: Tahoma;
	font-size: 15px;
	
}
.nextText{
	font-size: 12px;
	font-weight: normal;
}
.price{
	font-size: 20px;
	font-weight: bold;
	color:#DF0000;
}
.priceAfter9{
	font-family: Tahoma;
	font-size:9px;
}
.priceAfter12{
	font-family: Tahoma;
	color : #1A70BA;
	font-size:12px;
}
.comments{
	font-size: 10px;
	font-style: italic;
	font-weight: lighter;
	color:black;
	
}
.order{
	background: url("../images/awake/orderButRed.png") no-repeat;
}
.order:hover{
	background: url("../images/awake/orderButRed.png") no-repeat 0 -60px;
}

.orderdefault{
	background: url("../images/awake/orderButRed.png") no-repeat;
}
.orderdefault:hover{
	background: url("../images/awake/orderButRed.png") no-repeat 0 -60px;
}
.orderred{
	background: url("../images/awake/orderButRed.png") no-repeat;
}
.orderred:hover{
	background: url("../images/awake/orderButRed.png") no-repeat 0 -60px;
}
.orderblue{
	background: url("../images/awake/orderButBlue.png") no-repeat;
}
.orderblue:hover{
	background: url("../images/awake/orderButBlue.png") no-repeat 0 -60px;
}
.orderviolet{
	background: url("../images/awake/orderButVio.png") no-repeat;
}
.orderviolet:hover{
	background: url("../images/awake/orderButVio.png") no-repeat 0 -60px;
}

.orderBut{
	float: right;
	margin-right: 30px;
	width: 240px;
	height: 57px;	
	text-align:center;
	vertical-align: middle;
	line-height: 35px;
	cursor: pointer;
}

.orderButSmall{
	width: 130px;
}


.orderButSmall{
	background: url("../images/awake/orderButRed2.png") no-repeat;
}
.orderButSmall:hover{
	background: url("../images/awake/orderButRed2.png") no-repeat 0 -60px;
}

.orderdefault2{
	background: url("../images/awake/orderButRed2.png") no-repeat;
}
.orderdefault2:hover{
	background: url("../images/awake/orderButRed2.png") no-repeat 0 -60px;
}
.orderred2{
	background: url("../images/awake/orderButRed2.png") no-repeat;
}
.orderred2:hover{
	background: url("../images/awake/orderButRed2.png") no-repeat 0 -60px;
}
.orderblue2{
	background: url("../images/awake/orderButBlue2.png") no-repeat;
}
.orderblue2:hover{
	background: url("../images/awake/orderButBlue2.png") no-repeat 0 -60px;
}
.orderviolet2{
	background: url("../images/awake/orderButVio2.png") no-repeat;
}
.orderviolet2:hover{
	background: url("../images/awake/orderButVio2.png") no-repeat 0 -60px;
}


#content .orderBut:hover{
	text-decoration: none;	
}

.orderBut span{
	color:white;
	font-family: Arial;
	font-size: 17px;
	
}

.blueTitleProd{
	text-decoration: none !important;
	color: #1765A8;	
}
.redTitleProd{
	text-decoration: none !important;
	color: #9B0000;	
}
.violetTitleProd{
	text-decoration: none !important;
	color: #4800AC;	
}
.defaultTitleProd{
	text-decoration: none !important;
	color: black;	
}


.allTextTop{
	font-family: Tahoma;
    color: black;
    font-size: 12px;                    
}
.firstTd{
	text-align: left;	
	width: 150px;
}
.downLine{
	border-bottom: 1px solid #999999;
	width: 650px;	
}
.tableAbon{
	margin-left: 40px;
	
}
#abonTr td{
	padding-top: 10px;
	padding-bottom: 5px;
	
}


.CheckLabelClass{
	background: url("../images/awake/icon_checkbox.png") no-repeat 0 0px transparent;
    padding-left: 30px;
	height: 18px;	
	width: auto;
	display: inline;	
	float: left;
	cursor: pointer;
}


.CheckLabelClass:hover{
	background: url("../images/awake/icon_checkbox.png") no-repeat 0 -17px transparent;
	
}
.CheckClass2{ /*Other browsers */
	display: none;
}
.CheckClass{	/*for IE*/
	height: 0;
	width: 0;	
	float: left;
	border-style: hidden;
	outline: none;
	
}

.CheckSelected {
	background: url("../images/awake/icon_checkbox.png") no-repeat 0 -35px transparent;
    padding-left: 30px;
	height: 18px;	
	width: auto;
	display: block;	
	float: left;
	cursor: pointer;	
}
.CheckSelected:hover {
	background: url("../images/awake/icon_checkbox.png") no-repeat 0 -55px transparent;
    padding-left: 30px;
	height: 18px;	
	width: auto;
	display: block;	
	float: left;
	cursor: pointer;	
}




.RadioLabelClass{
	background: url("../images/awake/icon_checkbox.png") no-repeat 0 0px transparent;
    padding-left: 30px;
	height: 18px;	
	width: auto;
	display: inline;	
	float: left;
	cursor: pointer;
}


.RadioLabelClass:hover{
	background: url("../images/awake/icon_checkbox.png") no-repeat 0 -17px transparent;
	
}
.RadioClass2{ /*Other browsers */
	display: none;
}
.RadioClass{	/*for IE*/
	height: 0;
	width: 0;	
	float: left;
	border-style: hidden;
	outline: none;
	
}

.RadioSelected {
	background: url("../images/awake/icon_checkbox.png") no-repeat 0 -35px transparent;
    padding-left: 30px;
	height: 18px;	
	width: auto;
	display: block;	
	float: left;
	cursor: pointer;	
}
.RadioSelected:hover {
	background: url("../images/awake/icon_checkbox.png") no-repeat 0 -55px transparent;
    padding-left: 30px;
	height: 18px;	
	width: auto;
	display: block;	
	float: left;
	cursor: pointer;	
}

span.textCursor{
	cursor: pointer;
}

.errorMessage{
	color:#FF0000; 
	display:none;	
	font-size: 12px;  
}
.tables {
    border-collapse: collapse;
    margin-left: auto;
    margin-right: auto;
}
.tables td {
    background-image: url("../images/background-article-table-mac.png");
    border: 1px solid #333333;
    border-collapse: collapse;
    font-size: 12px;
    height: 40px;
    padding: 10px;	   


}
.tables td img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.titleHeadTableRed{
	color: white;
	font-weight: bold;	
}
 

/**
	TABS
 
 */
.tabs{
	
	margin-top: -32px;	
	min-width: 730px;
	width: 100%;
}

.tabs2{
	padding: 0 !important;
	
}
.tabs2 ul.css-tabs{

	
}
.tabs2 ul.css-tabs a{
	top:5px;
}

.tabs2IE{
	padding: 0 !important;
	
}

.tabs2IE ul.css-tabs a{
	top:0px;
}


 a:active {
	  outline:none;
	}
:focus {
	  -moz-outline-style:none;
	}
	
/* root element for tabs  */	
ul.css-tabs {  
	margin:0 !important; 
	padding:0;
	float: right;
	/*clear:both;*/
	height:auto;	 	
}

/* single tab */
ul.css-tabs li {  
	float:left;	 
	padding:0; 
	margin: 0;
	margin-left:2px;  
	list-style-type:none;	
}

/* link inside the tab. uses a background image */
ul.css-tabs a { 
	background: url("../images/awake/tabs-back.png")  repeat-x;	
	background-size: 100% 100%;
	min-height:18px;	
	color:black;	
	font-weight: bold;
/*	float:left; */
	font-size:12px;
	display:block;
	padding:5px 15px;	
	text-decoration:none;
	border:1px solid #c1c1c1;	
	border-bottom:0px;
/*	margin-right:2px; */
	position:relative;
	top:2px; 
	outline:0;
	-moz-outline-style:none;
	-moz-border-radius:4px 4px 0 0;	
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;

}

ul.css-tabs a:hover {
	color:#970102;	
	cursor:pointer;
/*	float: right; */

}
	
/* selected tab */
ul.css-tabs a.current {
/*	float: right; */
	background :#ffffff;	
	cursor:default;
	/*color:#1A70BA;*/
	color:#970102;
	border-bottom: 2px solid #ffffff;
}

/*manual current tab*/
#css-tabs-current{
/* 	float: right; */
	background :#ffffff;	
	cursor:default;
	color:#970102;
	border-bottom: 2px solid #ffffff;
	text-decoration: none;
}


/* tab pane */
.css-panes div#skinDiv {
	float:right;
	display:inline;
	border:1px solid #c1c1c1;
	border-width:0 1px 1px 1px;
	min-height:100px;
	padding:15px 20px;
	background-color:#c1c1c1;	
	
}

/* tab pane with background gradient */
div.skin2 div#skinDiv {
		height: auto;
		background:#CCCCCC url(../images/awake/gradient.png) repeat-x;
		-moz-background-size: 100% 100%;           /* Gecko 1.9.2 (Firefox 3.6) */  
        -o-background-size: 100% 100%;           /* Opera 9.5 */  
    	-webkit-background-size: 100% 100%;           /* Safari 3.0 */  
        background-size: 100% 100%;           /* Gecko 2.0 (Firefox 4.0) and other CSS3-compliant browsers */
		margin: auto;
		border-top:1px solid #c1c1c1;
		/* IE6 does not support PNG24 images natively */
		_background:#CCCCCC;
		min-width: 688px;
}


/**
	END TABS..............

*/

.goTop{
	cursor: pointer;	
	
}
.tablePriceMatrix td {
	white-space: nowrap;
	
}

/**
	ENTERPRISE
*/
span.titleCat2{
	font-size: 20px;	
	font-family:Tahoma,Arial,Helvetica,sans-serif;	
	color: #666666;
	font-weight: bold;
}
span.titleCat2 b{
	font-size: 20px;	
	font-family:Tahoma,Arial,Helvetica,sans-serif;	
	color: #8C0000;
}
.plusInfo{
	color: #E50000;
	font-style: italic;	
	
}

.changedTabPane div.panel{
	display: none;	
}
.bcg {
    background-color: #F0F0F0;
    padding-left: 10px;
    padding-right: 10px;
    
}
.textBitdefEnterprise a{
	font-family: Tahoma;
	font-size: 12px;
	color: #999999;
	text-decoration: none !important;
	font-weight: bold;
}
.textBitdefEnterprise a b{
	color: black;	
}
.frEnterprise b{
	color:	#CC0000;
	
}
.topTdHead{
	background: white;
	width: 1067px;
	vertical-align: top;
}
/*
	CHRISTMAS
*/
.topChristmas{
	background:white url("../images/awake/topChristmas.png") no-repeat scroll 3px 0;
	height: 99px;
	background: white;
	width: 1067px;
	vertical-align: top;
}
.bottomChristmas{
	background: url("../images/awake/bottomChristmas.png") no-repeat;
	width: 1067px;
	height: 363px;
	vertical-align: bottom;
	background-position: left bottom;
	z-index: 1;
}


a.button_text{
	font-size:11px;
	font-weight: bold;
	color:#ffffff;
	position:relative;
	padding-top: 4px;
	padding-bottom: 4px;
	text-decoration:none;
}

a.button_text{
	font-size:11px;
	font-weight: bold;
	color:#ffffff;
	position:relative;
    
	padding-top: 4px;
	padding-bottom: 4px;
	text-decoration:none;
}
a.prod_comparatif{
	font-size:11px;
	font-weight: normal;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 6px;
	padding-bottom: 6px;
	top: 6px;
	color:#ffffff;
	position:relative;
	text-decoration:none;
}
a.prod_but_acheter,
a.prod_but_express,
a.prod_but_commander{
	font-size: 16px;
	font-weight: normal;
	color:#ffffff;
	position:relative;
	top: 8px;
	height: 19px;
	padding-top: 8px;
	padding-bottom: 9px;
	padding-right: 25px;
	padding-left: 15px;
	text-decoration:none;
	background-image: url("../images/cart_icon.png");
	background-repeat: no-repeat;
	background-position: center right;
}
a.prod_but_express{
	padding-right: 28px;
	background-image: url("../images/achat_but_icon.png");
}
a.prod_but_commander{
	padding-right: 0px;
	background-image: none;
}
input.prod_but_commander{
	text-align: center;
	background: none;
	border: none;
	font-size: 16px;
	font-weight: normal;
	color:#ffffff;
	position:relative;
	top: 0px;
	padding: 0px;
	margin: 0px;
	padding-left: 15px;
	padding-top: 8px;
	padding-bottom: 9px;
	cursor: pointer;
}
input.button_text{
	text-align: center;
	background: none;
	border: none;
	font-size:11px;
	font-weight: bold;
	color:#ffffff;
	position:relative;
	top:0px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-decoration:none;
}



div.button_div{
	display:inline-block;
	zoom: 1;
	*display:inline;
}


.label-header{
	padding-top: 10px; 
}

 .tabmsg { font-size:12px; text-align:center; font-family: "Arial", "Helvetica", sans-serif; color:black; font-style:italic;}
 .stileupdn {font-weight:bold; font-size:8px; font-family: "Arial", "Helvetica, sans-serif"; text-align:center; color:blue;}
 .stileret {font-size:8px; font-family: "Arial", "Helvetica", sans-serif;}

       
  .GDsummer-slogan{
   color: #666666;
   font-size: 13px;
   font-weight: bold;
   font-family: Calibri;
  }
  .GDsummer-title{
   color: #000000;
   font-size: 16px;
   font-weight: bold;
   font-family: Calibri;
  }
  .GDsummer-contact{
   color: #CB2338;
   font-size: 17px;
   font-weight: bold;
   font-family: Calibri;
  }
   .GDsummer-contact a{
 text-decoration: none;
 color: #CB2338;
 font-family: Calibri;
 }
 
 #topRightE{
 padding-bottom:10px;
 }
 .hot-line2{
 width:430px;
 }






/*
Style declaration for Contact Me Banner !
*/
/** declaration for horizontal banner **/
.bannContMe{
height: 100px !important;
max-height: 100px;
oveflow: hidden;
border-collapse: collapse;
font-family: calibri;
}
.bannContMeleft{
width: 9px;
background-image: url(../images/bg_margins.png);
background-repeat: no-repeat;
}

.bannContMeright{
width: 9px;
background-image: url(../images/bg_margins.png);
background-position: top right;
background-repeat: no-repeat;


}
.bannContMemiddle{
padding:10px;
background-image: url(../images/bg_middle.png);
background-repeat: repeat-x;
}
.banncontHeading{
font-size: 20px;
}
.bannconttextbutton{
font-size: 11px;

}
.buttoncontme{
 background-image: url(../images/butt_contactme.png);
background-repeat: no-repeat;
width: 149px;
height: 35px;
cursor:pointer;
float:right;
 line-height: 23px;


}
.buttoncontme:hover{
background-position: 0 -37px;

}
/** declaration for vertical banner **/
.bannContainer{
border-radius: 10px;
border: 1px solid #cccccc; 
background-image: url(../images/bg_middle_orz.jpg);
width: 100%;
margin-top:10px;
}
.bannContMeORz{
height: 100px !important;

oveflow: hidden;
border-collapse: collapse;
font-family: calibri;


}
.bannContMeORz td{
text-align: center;
padding: 6px;
}
.bannContMemiddleORz{
padding:6px;

background-repeat: repeat-x;
}
.banncontHeadingORz{
font-size: 16px;
font-weight: bold;
}
.bannconttextbuttonORz{
font-size: 11px;

}
.buttoncontmeORz{
 background-image: url(../images/butt_contactme.png);
background-repeat: no-repeat;
width: 149px;
height: 35px;
cursor:pointer;

 line-height: 23px;


}
.buttoncontmeORz:hover{
background-position: 0 -37px;

}
/*
END Style declaration for Contact Me Banner !
*/

/*
*	Right Box
*/

.rightBox{ -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; margin-top:6px;}
.rightBox div{ -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
.rightBox_header{background: url(../images/right_box_header_bg.png) repeat-x;}
.rightBox_art{background: #B60106; height:25px; width: 25px; color:#fff; float: left; line-height: 25px; text-align: center;}          
.rightBox_Title{font-size: 12px; font-weight: bold; line-height: 25px; padding-left: 33px;text-transform: uppercase;}
.rightBox_content{background: #E9E9E9;}
.GDsummer-slogan{
   color: #666666;
   font-size: 13px;
   font-weight: bold;
   font-family: Calibri;
  }
  .GDsummer-title{
   color: #000000;
   font-size: 15px;
   font-weight: bold;
   font-family: Calibri;
  }
  .GDsummer-contact{
   color: #CB2338;
   font-size: 17px;
   font-weight: bold;
   font-family: Calibri;
  }
   .GDsummer-contact a{
 text-decoration: none;
 color: #CB2338;
 font-family: Calibri;
 }
 
 #topRightE{
 padding-bottom:10px;
 }
 .hot-line2{
 width:430px;
 }
 
  .class_preloader{
 	display:none;
 }


 .title-123{

margin:0;
margin-top: 8px;
 }
 .in_article_Title{
padding-left: 20px;
padding-right: 20px;
padding-top:12px;
background: url(../images/bg_articleTitle.png) no-repeat;
height:45px;
font-size:14px;
font-weight: bold;
line-height: 40px;
color: #006666;
width:auto;
display: inline-block;
}
.in_articleImportant{

padding-bottom:6px;
padding-left: 20px;
padding-right: 20px;
padding-top:18px;
background: url(../images/bg_articleImportant.png) no-repeat;
margin-left: 30px;
/*width: 500px;*/
}


.title-section h1{
	margin: 0px;
	padding: 0px;
	font-size: 16px;	
}

.textBitdef h1{
	font-size: 16px;
}

.textBitdef h2{
	border: none;
	font-size: 16px;
}

.text11 h1{
	font-size: 16px;	
}

.titleCat2 h2{
	font-size: 20px;	
	font-family:Tahoma,Arial,Helvetica,sans-serif;	
	color: #666666;
	font-weight: bold;
	border: none;
}

.textBitdefEnterprise h2{
	border: none;
    color: #990000;
    font-size: 13px;
    margin: 13px 0 0;
    padding: 0 0 0 5px;
}

.text10 h2{
	margin: 0px;
	padding: 0px;	
	border: none;
}

.arrow-style {
    float: left;
}


.completeDesc h2 {
    color: #000000;
    font-size: 12px;
    margin: 0;
    padding: 0;
    border: none;
}
/***********   CLIENT ACCOUNT DECLARATIONS 	 ***********/
.client-account-wrap {
	margin: 10px;
}

.client-account-content {
	border: 1px solid #ddd;
	background: #fff;
	
}

.rounded-no-lt {
	-webkit-border-radius: 6px;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius: 6px;
	-moz-border-radius-topleft: 0;
	border-radius: 6px;
	border-top-left-radius: 0;
}

.rounded-top {
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}

.rounded-no-lb {
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-left-radius: 6px;
}

.rounded {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.client-account-ul-menu {
	margin: 0;
	padding: 0;
	border: 0;
	list-style-type: none;
	text-align: left;
}

.client-account-ul-menu li {
	float: left;
	margin-right: 1px;
	background: #F5F5F5;
	border: 1px solid #ddd;
	border-bottom: 0;
	padding: 5px;
	padding-top: 3px;
        padding-left:7px;
        padding-right:7px;
	margin-top: 4px;
	color: #666666;
        height:38px;
        max-width: 120px;
        text-align: center;
}

.client-account-ul-menu li:hover {
	background: #fff;
}

.client-account-ul-menu li a {
    color: #666;
    display: table-cell;
    width: 100%;
    vertical-align: middle;
    height: 33px;
}

#clAccount-active {
	border-bottom-color: #fff;
	height: 20px;
	margin-bottom: -3px;
	background-color: #fff;
	margin-top: 4px;
	padding-top: 3px;
	padding-bottom: 1px;
        height:40px;
}

.clAccount-top {
	text-align: right;
	margin: 10px;
}

#clAccount-active a {
	color: #006666 !important;
}

.clAccount-block {
	border: 1px solid #ddd;
	margin: 10px;
	margin-top: 18px;
	margin-bottom: 18px;
	background: url('../images/clAccount/clAccount-block-bg.png') repeat-x;
}

.clAccount-block-Icon {
	float: left;
	height: 25px;
	line-height: 25px;
	padding-left: 6px;
	padding-right: 6px;
	border-right: 1px solid #ddd;
}

.clAccount-block-Title {
	float: left;
	height: 25px;
	line-height: 25px;
	padding-left: 6px;
	font-size: 14px;
}

.clAccount-block-content {
	border-top: 1px solid #ddd;
	text-align: left;
}

.clAccount-block-cLeft {
	width: 50%;
	border-right: 1px solid #ddd;
}

.clAccount-block-cRight {
	width: 50%;
	display: inline-block;
}

.clAccount-ProfileImg {
	width: 68px;
	height: 64px;
	border: 1px solid #ddd;
	margin: 5px;
	display: inline-block;
	background: url('../images/clAccount/clAccount-profile-Img.png') center bottom
		no-repeat;
}

.clAccount-Links {
	
}

.viewOrders{
margin:10px;
}
.clAccount-block-left{
width: 50%;
float:left;
border-right: 1px solid #ddd;
padding:10px;
padding-right:0;
background: #f3f3f3;
}
.clAccount-block-right{
width: 45%;
float:left;
padding:10px;
padding-right:0;
}
.clAccount-block-left span{
font-weight: bold;
padding-right:12px;
line-height:20px;
}
.clAccount-block-right span{
font-weight: bold;
padding-right:15px;
line-height:20px;
 }
.clAccount-OrderDetails{
margin-top:6px;

}

.clAccount-OrderDetails a{
float:right;
line-height:20px;
margin-right:10px;
}
.nest-block{
height: 122px;
}
.border-1-top{
border-top:1px solid #ddd;
}
.client-account-content a:hover{
/*font-weight: bold !important;*/
color: #000;
}
.totalPurchaseCost{
float: right;
}
.margin-10{
padding: 10px;
}
.serial-red{
color: #ff0000;
}
.serialStatus-White{
background-color: #ffffff;
}
.serialStatus-Green{
background-color: #33cc33;
}
.evenRow{
background: #fafafa;
}
.s8{
font-size: 8px;
}
.s10{
font-size: 10px;
}
/***********   		      //	 			 ***********/

.title-number{float:left;}

div.CatProdCompare{
	-moz-box-shadow: 0 0 10px 5px #d4d4d4;
	-webkit-box-shadow: 0 0 10px 5px #d4d4d4;
	display: none; 
	z-index: 5000; 
	position: absolute;
	background-color: #FFFFFF;
	box-shadow: 1px 1px 15px rgba(0, 0, 0, 5);
}

.screenshotsContA{
display:none;
}


/* FORM DEVIS */
#devis {
	border:1px solid #ccc;
	margin:-10px -3px -5px -3px;
	padding:15px;
	font-family: Arial, sans-serif;
}

#devis h1 {
	background:#B01F23;
	padding:5px;
	color: #fff;
	margin:0;
	
	font-size:17px;
}
#devis h2 {
	font-weight:normal;
	font-size:18px;
	margin:15px 0 0 0;
	padding:0;
	border:none;
	color:#000000;
}
#devis h2 span {
	color:#999999;
}
#devis table {
	border-collapse: collapse;
	width:100%;
	font-family: Arial, sans-serif;
	font-size:15px;
	color:#000000;
}
#devis table.features td {
	border-bottom:1px dashed #ccc;
	padding:10px 15px 10px 0;
}

#devis table.autoWidth {
	width:auto;
}

#devis table.features td.noPadding {
	padding:0px;
}

#devis table.features td.noBorder {
	border-bottom:0px;
}

#devis .left {
	float:left;
}
#devis .right {
	float:right;
}

#devis .featureDescription {
	color:#999999;
	font-size:13px;
	/*letter-spacing: -0.009em;*/
}
#devis .featureHeadline {
	display:block;
}

#devis label.topTitle {
	display:block;	
	font-size:15px;
	margin-bottom: 5px;
}

#devis table.features input[type="text"] {
	/* width:28px; */
	border:1px solid #BFBFBF;
	font-size:15px;
	padding:3px;
	/* height:15px; */
}
#devis .text-right {
	text-align:right;
}
#devis .text-center {
	text-align:center;
}

#devis .text-left {
	text-align:left;
}


#devis .text-grey {
	color:#999;
}

#devis .marginBottom5 {
	margin-bottom:5px;
}

#devis .marginBottom10 {
	margin-bottom:10px;
}

#devis .marginBottom15 {
	margin-bottom:15px;
}

#devis .marginBottom20 {
	margin-bottom:20px;
}

#devis .marginLeft5 {
	margin-left:5px;
}

#devis .marginLeft10 {
	margin-left:10px;
}

#devis .paddingTop10 {
	padding-top:10px;
}

#devis .paddingLeft5 {
	padding-left:5px;
}

#devis .paddingLeft10 {
	padding-left:10px;
}

#devis .paddingRight20 {
	padding-right:20px;
}

#devis .paddingLeft20 {
	padding-left:20px;
}

#devis ul {
	margin:5px 0 5px 25px;
	padding:0;
	list-style:square;
	font-size:13px;
}

#devis ul {
    list-style: none;
    padding:0;
    margin:0;
}

#devis ul li { 
    padding-left: 2em; 
    text-indent: -.7em;
}

#devis ul li:before {
    content: "• ";
    color: #042B65; /* or whatever color you prefer */
   font-size:17px;
}


#devis a.buttonSolution {
	cursor: pointer;
    display: block;
    height: 57px;
    line-height: 35px;
    margin: 0 auto;
    text-align: center;
    vertical-align: middle;
    width: 240px;
    color:#fff;
    text-decoration:none;
    /*font-weight:bold;*/
    text-shadow: 0 1px 1px #000000;
    font-family: , Arial, sans-serif;
    font-size:16px;
}
#devis .solutionsContainer {
	border:2px solid #b01f23;
	background: #FBFCFC;
	padding:15px;
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
	        border-radius: 5px;
	        
	font-family: Arial, sans-serif;
    font-size:14px;
}
#devis .hidden {
	display:none;
}
#devis .devisHolder {
	border:1px solid #D8D8D8;
	background: #f2f2f3;
	margin:20px;
	padding: 15px;
}

#devis .devisHolder input[type="text"],
#devis .devisHolder input[type="password"] {
	width:250px;
	border:1px solid #BFBFBF;
	font-family: Arial, sans-serif;
    font-size:14px;
    padding:2px;
}

#devis .devisHolder .sectionHeader {
	background: #811619;
	padding:2px 2px 2px 7px;
	color:#fff;
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
	        border-radius: 5px;
}

#devis #tva {
	width:200px;
}

#devis .w250 {
	width:250px;
}

#devis .w77 {
	width:77px;
}

#devis .wFull {
	width:100%;
}

#devis .positionRelative {
	position:relative;
}

#devis #countryIso , 
#devis select, 
#devis textarea {
	border:1px solid #BFBFBF;
	padding:2px;
}

#devis .text-red {
	color:#811619;
}

#devis .ui-radio,
#devis .ui-checkbox  {
	float:left;
}
#devis .center-ui-checkbox .ui-checkbox,
#devis .center-ui-checkbox .ui-radio {
	float:none !important;
	margin: 0 auto !important;
}
#devis .center-block {
	margin: 0 auto !important;
}
#devis #vatErrorField {
	position:relative;
	display:block;
}
#devis #vatErrorField.checked {
	display:inline !important;
	position:absolute;
	right:-5px;
	top:5px;
}

#devis .productHolder table.priceMatrix td:first-child { 
	border-left:none;
}
#devis .productHolder table.priceMatrix tr td { 
	border-left:1px solid #eee;
	border-top:1px solid #eee;
}
#devis .productHolder table.priceMatrix tr:first-child td {
	border-top:none;
}

#devis .productHolder table.priceMatrix table tr td {
	border:none !important;
}

#devis .class_preloader {
    display: none;
}

a.order-button.accepterDevis, 
a.order-button.accepterDevis:hover {
	color:#fff;
    display: block;
    font-size: 13px;
    font-weight: bold;
    /* height: 23px; */
    padding-top: 5px;
    text-align: center;
    width: 91px;
    background:#056276 !important ;
    text-decoration: none;
}

a.order-button.refuserDevis, 
a.order-button.refuserDevis:hover {
	background: #c62f2e;
    color: #ffffff;
    display: block;
    font-size: 13px;
    font-weight: bold;
    height: 23px;
    padding-top: 5px;
    text-align: center;
    width: 91px;
}

.fancybox-inner h1{
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.creditCards{}

.creditCards h4 {
    border-bottom: 1px solid #e4e4e4;
    padding-bottom: 5px;
    text-transform: uppercase;
    margin:0 0 5px 0;
}

.creditCards .box {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #eee;
    border:1px solid #ccc;
    -webkit-box-shadow: 0px 3px 3px -1px rgba(0,0,0,0.1);
-moz-box-shadow: 0px 3px 3px -1px rgba(0,0,0,0.1);
box-shadow: 0px 3px 3px -1px rgba(0,0,0,0.1);
margin-right: 15px;

}
.creditCards .box label {
	padding:0;
}

.creditCards .box .box-title {
    border-bottom:1px solid #ccc;
    padding:7px;
}

.creditCards .box .box-title h4 {
    border:none;
    padding:0;
    margin:0;
}

.creditCards .box .box-body {
    background:#fff;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    padding:7px;

}
.creditCards .box .box-body.no-title {
	-webkit-border-radius: 5px;
	-moz-border-radius:5px;
	border-radius: 5px;	
}

.creditCards .marginTop10 {
	margin-top: 10px;
}

.creditCards .marginTop20 {
	margin-top: 20px;
}
.creditCards .marginBottom20 {
    margin-bottom:20px;
}
.creditCards .marginTop2 {
	margin-top:2px;
}
.creditCards .marginTop4 {
	margin-top:4px;
}

.creditCards span.ui-checkbox, .creditCards span.ui-radio {
	float:none;
}

.left {
    float:left;
}
.right {
    float:right;
}

.hidden {
	display: none;
}
.text-center {
	text-align: center;
}
.text-right {
	text-align: right;
}
.articleTitle h1 {
	margin-left:-15px;
}
#clientAccountPayment{}

#clientAccountPayment h4 {
    border-bottom: 1px solid #e4e4e4;
    padding-bottom: 5px;
    text-transform: uppercase;
    margin:0 0 5px 0;
}
#clientAccountPayment .box {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #eee;
    border:1px solid #ccc;
}
#clientAccountPayment .box .box-title {
    border-bottom:1px solid #ccc;
    padding:7px;
}
#clientAccountPayment .box .box-title h4 {
    border:none;
    padding:0;
    margin:0;
}

#clientAccountPayment .box .box-body {
    background:#fff;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    padding:7px;
}

table.listTable { 
    border-collapse: collapse;
}
table.listTable.fullWidth {
    width:100%;
    margin:0 auto;
}
table.listTable tr td {
    border-bottom: 1px solid #DDDDDD;
    padding:5px;
}
table.listTable tr.noBorder td {
    border:none;
    padding:5px;
}

table.listTable tr th {
    border-bottom: 2px solid #eee;
    padding:5px;
}
table.listTable tr:last-child td {
    border-bottom:none;
}
table.listTable.fullWidth tr.inactive td{
    color:#ccc;
}
table.listTable.fullWidth tr.inactive td img {
    opacity: 0.7;
}

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.clearfix {
    *zoom: 1;
}

.cluetip-jtip h3#cluetip-title {
	background: #f1f1f1 !important;
	border-bottom: 1px solid #ccc;
}
span.info.text-green {
	color:#00B300;
	padding:0px;
}

/* form */


.form-style-1 {

    font: 13px;
}

.form-style-1 label{
    margin:0 0 3px 0;
    padding:0px;
    font-weight: bold;
}
.form-style-1 input[type=text],
.form-style-1 input[type=password],
.form-style-1 input[type=date],
.form-style-1 input[type=datetime],
.form-style-1 input[type=number],
.form-style-1 input[type=search],
.form-style-1 input[type=time],
.form-style-1 input[type=url],
.form-style-1 input[type=email],
.form-style-1 textarea,
.form-style-1 select{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border:1px solid #BEBEBE;
    padding: 7px;
    font: 13px;
    margin: 2px 0px 2px 0px;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    outline: none; 
}
.form-style-1 input[type=text]:focus,
.form-style-1 input[type=password]:focus,
.form-style-1 input[type=date]:focus,
.form-style-1 input[type=datetime]:focus,
.form-style-1 input[type=number]:focus,
.form-style-1 input[type=search]:focus,
.form-style-1 input[type=time]:focus,
.form-style-1 input[type=url]:focus,
.form-style-1 input[type=email]:focus,
.form-style-1 textarea:focus,
.form-style-1 select:focus{
    -moz-box-shadow: 0 0 8px #1D5A76;
    -webkit-box-shadow: 0 0 8px #1D5A76;
    box-shadow: 0 0 8px #1D5A76;
    border: 1px solid #1D5A76;
}
.form-style-1 .field-divided{
    width: 49%;
}

.form-style-1 .field-long{
    width: 100%;
}
.form-style-1 .field-select{
    width: 100%;
}
.form-style-1 .field-textarea{
    height: 100px;
}
.form-style-1 input[type=submit], .form-style-1 input[type=button]{
    background: #800300;
    padding: 8px 15px 8px 15px;
    border: none;
    border-radius:2px;
    color: #fff;
}
.form-style-1 input[type=submit]:hover, .form-style-1 input[type=button]:hover{
    background: #a00b04;
    box-shadow:none;
    border-radius:2px;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
}
.form-style-1 .required{
    color:red;
}

div.button_div_right, div.button_div_right_large_red{
display:none;
}
div.button_div {
	cursor: pointer;
	display: inline-block;
    vertical-align:middle;
	zoom: 1;
    margin:3px;
    background: #800300;
    padding: 8px 15px 8px 15px;
    border: none;
    border-radius: 2px;
    text-align: center;
    color: #fff;
}


div.button_div:hover{
    background: #a00b04;
    vertical-align: middle;
    box-shadow: none;
    border-radius: 2px;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
}
div.recomBut_div, div.proceedLogin{
    padding: 3px 12px 3px 12px;
}

.prod_but_commander {
    background: none !important;
    padding: 3px 12px 3px 12px !important;
}

#addReduction {
    margin: 0px !important;
}
.chkBoxes2td {
    width: 80%;
    margin-left:5%;
    
}
.notifications h1 {
    font-size:17px;
    font-weight: bold;
    padding: 5px 0 5px 0;
}
.notifications h3 {
    border-bottom: 1px solid #d4d4d4;
    padding: 5px 0 5px 0;
}
.notifications .item {
    border-bottom: 1px solid #f1f1f1;
    padding:5px 0 5px 0;
    line-height: 25px;
}
.notifications .message {
    padding:7px;
    background:#D4EDDA;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border:1px solid #c3e6cb;
    margin:10px 0 10px 0;
}
